Source: libnova
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Rules-Requires-Root: no
Homepage: http://libnova.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/libnova
Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/libnova.git

Package: libnova-0.16-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: celestial mechanics, astrometry and astrodynamics library
 libnova is a general purpose, double precision, Celestial Mechanics,
 Astrometry and Astrodynamics library.

Package: libnova-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libnova-0.16-0 (= ${binary:Version}),
         libnova-dev-bin (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: development files for libnova astronomical library
 libnova is a general purpose, double precision, Celestial Mechanics,
 Astrometry and Astrodynamics library.
 .
 This package contains the development files.

Package: libnova-dev-bin
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libnova-dev (<= 0.16-2)
Replaces: libnova-dev (<= 0.16-2)
Description: development config tool for libnova astronomical library
 libnova is a general purpose, double precision, Celestial Mechanics,
 Astrometry and Astrodynamics library.
 .
 This package contains the libnovaconfig tool.
